<div style="display: flex;gap: 20px;flex-wrap: wrap; margin-top: 100px; " >
    <ng-container *ngFor="let product of product_list;let i=index" >
        <akash-product-card [product_detail]="product" (product_delete)="delete(i)" ></akash-product-card>
    </ng-container>
    
</div>